Bug 445243 - EL-4 branch request for python-paste stack.
EL-4 branch request for python-paste stack.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-paste (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 13:13 EDT by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 18:24:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2008-05-05 13:13:45 EDT
Package Change Request
======================
Package Name: python-paste python-paste-deploy
New Branches: EL-4
Comment 1 Kevin Fenzi 2008-05-05 17:54:41 EDT
cvs done.
Comment 2 Luke Macken 2008-05-06 18:24:33 EDT
Tagged, and built.  Thanks!.

Note You need to log in before you can comment on or make changes to this bug.